/* CUSTOM */
#festival-map {
  /*   height: 70vh;  */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /*
border-right-width: 2px;
  border-right-color: #ffffff;
  border-right-style: solid;
  border-left-width: 2px;
  border-left-color: #ffffff;
  border-left-style: solid;*/


}
#countrytitle{
  text-transform: capitalize;

}
.pop_up_box_text {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  display: inline;
}

.mapcol .row,
.mapcol .col{
  padding: 0;
  margin-bottom: 0 !important;

}

.sideleft {
  background-color: rgba(6,75,96, .8);
  height: 100%;
  color: #fff;
  font-weight: 300;
  line-height: 1.5;
}

.sideleft a{
  color: #fbd144;
  margin-right: 5px;
}

.sideleft a:hover,
.sideleft a:focus{
  color: #009bdb;
}

.map-left-sidebar,
.headersearch{
  padding: 4% 8% !important;
}

.countrycontent {
    display: none;
}

.countrycontent h1{
  margin-bottom: 0;
}
.footersidebar{
  margin-top: 10%;
}

.headersearch input[type="search"]{
  border: 0;
  font-family: FontAwesome, sans-serif;
  margin: 0 0 0 0 !important;
  height: 2rem;
  float: right;
}

/* Style Placeholders */
.headersearch ::-webkit-input-placeholder {
  color: #fff;
  text-align: right;
  font-size: 1rem;
  padding-top: 0px;
}

.headersearch :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
  text-align: right;
  font-size: 1.3rem;
  padding-top: 5px;
 }

.headersearch ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
  text-align: right;
  font-size: 1.3rem;
  padding-top: 5px;
}

.headersearch :-ms-input-placeholder {
  color: #fff;
  text-align: right;
  font-size: 1.3rem;
  padding-top: 5px;
}

/* FIRST PART*/


/*

.tabledrag-toggle-weight {
    float: right;
    margin: 1px 2px 1px 10px
}

.tabledrag-changed-warning {
    margin: 0
}

.tabledrag-handle {
    color: #777;
    cursor: move;
    float: left;
    line-height: 1;
    margin: -10px 0 0 -10px;
    padding: 10px
}

.tabledrag-handle:focus,
.tabledrag-handle:hover {
    color: #337ab7
}

.local-actions {
    margin: 10px 0 10px -5px
}

*/


.tabs--secondary {
    margin: 10px 0 5px
}

.tabbable {
    margin-bottom: 20px
}

.tabs-below>.nav-tabs,
.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
    border-bottom: 0
}

.tabs-below>.nav-tabs .summary,
.tabs-left>.nav-tabs .summary,
.tabs-right>.nav-tabs .summary {
    color: #777;
}

.tab-pane>.panel-heading {
    display: none
}

.tab-content>.active {
    display: block
}

.tabs-below>.nav-tabs {
    border-top: 1px solid #ddd
}

.tabs-below>.nav-tabs>li {
    margin-top: -1px;
    margin-bottom: 0
}

.tabs-below>.nav-tabs>li>a {
    border-radius: 0 0 4px 4px
}

.tabs-below>.nav-tabs>li>a:focus,
.tabs-below>.nav-tabs>li>a:hover {
    border-top-color: #ddd;
    border-bottom-color: transparent
}

.tabs-below>.nav-tabs>.active>a,
.tabs-below>.nav-tabs>.active>a:focus,
.tabs-below>.nav-tabs>.active>a:hover {
    border-color: transparent #ddd #ddd
}

.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
    padding-bottom: 20px;
    width: 220px
}

.tabs-left>.nav-tabs>li,
.tabs-right>.nav-tabs>li {
    float: none
}

.tabs-left>.nav-tabs>li>a,
.tabs-right>.nav-tabs>li>a {
    margin-right: 0;
    margin-bottom: 3px
}

.form-group:last-child,
.panel:last-child,
.popover ol:last-child,
.popover ul:last-child,
p:last-child {
    margin-bottom: 0
}

.tabs-left>.tab-content,
.tabs-right>.tab-content {
    border-radius: 0 4px 4px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    overflow: hidden;
    padding: 10px 15px
}

.tabs-left>.nav-tabs {
    float: left;
    margin-right: -1px
}

.tabs-left>.nav-tabs>li>a {
    border-radius: 4px 0 0 4px
}

.tabs-left>.nav-tabs>li>a:focus,
.tabs-left>.nav-tabs>li>a:hover {
    border-color: #eee #ddd #eee #eee
}

.tabs-left>.nav-tabs>.active>a,
.tabs-left>.nav-tabs>.active>a:focus,
.tabs-left>.nav-tabs>.active>a:hover {
    border-color: #ddd transparent #ddd #ddd;
    -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, .05);
    box-shadow: -1px 1px 1px rgba(0, 0, 0, .05)
}

.tabs-right>.nav-tabs {
    float: right;
    margin-left: -1px
}

.tabs-right>.nav-tabs>li>a {
    border-radius: 0 4px 4px 0
}

.tabs-right>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li>a:hover {
    border-color: #eee #eee #eee #ddd;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .05)
}

.tabs-right>.nav-tabs>.active>a,
.tabs-right>.nav-tabs>.active>a:focus,
.tabs-right>.nav-tabs>.active>a:hover {
    border-color: #ddd #ddd #ddd transparent
}
/*
body.toolbar-fixed .toolbar-oriented .toolbar-bar {
    z-index: 1031
}



body.toolbar-fixed .navbar-fixed-top {
    top: 39px
}

body.toolbar-fixed.toolbar-horizontal.toolbar-tray-open .navbar-fixed-top {
    top: 79px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open .navbar-fixed-top {
    left: 240px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed {
    margin-left: 240px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray {
    padding-bottom: 40px
}

body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray,
body.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed .toolbar-tray>.toolbar-lining:before {
    width: 240px
}
*/



/* SECOND PART*/

.map-left-sidebar {
    /*
    height: 550px;
    min-height: 400px;
    max-height: 700px;    */


}

/*
.snews .date#blogdate {
    width: 100%;
}

.trainer {
    padding-top: 30px;
    padding-left: 0px;
    max-width: 400px;
}*/



#backarrow,
#countryimage {
    display: none;
}

#backarrow{
  font-size: 1.3rem;
  cursor: pointer;
}
#backarrow:hover{
  color: #064b60;
}


.cd-timeline-img.cd-picture.year.bounce-in {
    width: 80px !important;
    height: 80px !important;
    left: 50%;
    margin-left: -38px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    margin-top: -150px;
    padding: 26px 20px 20px 20px;
    border: 5px dotted #d7e4ed;
    border-radius: 50% !important;
}

.africacontent {
    overflow-y: auto;
    height: 580px;
    display: none;
}

.caribbeancontent {
    overflow-x: auto;
    height: 700px;
    display: none;
}

.pacificcontent {
    overflow-x: auto;
    height: 700px;
    display: none;
}

.map-list a::before {
  content: "\f041";
  font-family: FontAwesome;
  margin-right: 6px;
}

/*
.africacontent ul.map-list,
.caribbeancontent ul.map-list,
.pacificcontent ul.map-list {
    padding-left: 35px;
}

.africacontent ul.map-list li {
    line-height: 20px;
}*/



.seemore {
}

/*

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}

::-webkit-scrollbar-thumb {
    background-color: #ccc;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
*/



/*
.snews .padding-div img {
    float: none;
}


.map-left {
    height: 800px;
    background-color: #266a7f;
}

.map-right {
    height: 800px;
}

.map-right img {
    height: 800px;
}
*/
